TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Relations ( seq(elt-fld^pol) L, rng R, elt-ord^rat m ) -> mdl^vec

### Examples

x_f5x:=PolynomialAlgebra(FiniteField(5)); x_f5xy := PolynomialRing(x_f5x); x_F1:=FunctionField(x_f5xy.1^2-x_f5x.1); x_F1z:=PolynomialAlgebra(x_F1); x_F2:=FunctionField(x_F1z.1^3+x_F1.1); Relations([x_F2.1,x_F2.1+x_F1.1],FiniteField(5),1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack